<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Simple Calculator</title>
    <link rel="stylesheet" href="simpleCalculator.css">
</head>
<body>
    <div id="calculator-main">
        <div id="calculator-title">
            <h1>Super Calculator</h1>
        </div>
        <div id="calculator-container">
            <div id="number1-text">Number 1:</div>
            <div id="number1-input">
                <input type="number">
            </div>
            <div id="number2-text">Number 2:</div>
            <div id="number2-input">
                <input type="number">
            </div>
            <div class="op-button" id="operation-add" onclick="operationAdd()">+</div>
            <div class="op-button" id="operation-sub" onclick="operationSub()">-</div>
            <div class="op-button" id="operation-mult" onclick="operationMult()">X</div>
            <div class="op-button" id="operation-div" onclick="operationDiv()">/</div>
            <div class="op-button" id="operation-clear" onclick="operationClear()">C</div>
            <div id="result">RESULT</div>
        </div>
    </div>
    <script src="simpleCalculator.js"></script>
</body>
</html>